export declare const SocialMediaContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const FirstRow: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const GithubCopy: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const GithubCopyLine: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const SocialMediaLink: import("styled-components").StyledComponent<"a", any, {}, never>;
export declare const GithubStarQuestion: import("styled-components").StyledComponent<"a", any, {}, never>;
export declare const GithubIcon: import("styled-components").StyledComponent<"a", any, {}, never>;
export declare const TwitterIcon: import("styled-components").StyledComponent<"a", any, {}, never>;
export declare const FacebookIcon: import("styled-components").StyledComponent<"a", any, {}, never>;
export declare const Separator: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const SecondRow: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const SecondRowText: import("styled-components").StyledComponent<"span", any, {}, never>;
